Subject: bug#14596: 24.3.50; Error: Invalid read syntax: ". in wrong context" when compiling AUCTeX's tex-jp.el

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 Jun 2013 11:54:54 -0400

> I still wouldn't object to migrating AUCTeX to the elpa repository, but
> I'd be equally happy if someone could provide something that lets me do
> AUCTeX ELPA releases easily.  I'd prefer to release a new version every
> month rather than once every few years.  Is it also possible to upload
> tarballs to ELPA, or is the packaging cron job handling the elpa branch
> the only way to get there?

Currently, the cron job is pretty limited, but we do need to add support
for separate repositories in any case.

This said, an important aspect of GNU ELPA is to make it so that it's
integrated in the Emacs development, so we will want to have a branch
hosted where Emacs maintainers have write access.  This branch can be
made to auto-pull changes from upstream, but someone will have to
propagate the changes back from the elpa branch to upstream.

        Stefan